Subject: [alpine-user] RE:Alpine 3.7.0 released | Alpine Linux

From: Peter Hawthorne <[email-masked]>
Date: Tue, 26 Feb 2019 12:46:39 +0000

Hi there,
 
I just read Alpine 3.7.0 released | Alpine Linux, I've shown it to some colleagues and we think a collaboration between us could work well. 

I represent a digital marketing agency currently working with a leading technology company who operates in the same marketplace as Android. We would like to feature a unique piece of content on your site on behalf of our client. For the privilege, we'd be happy to pay you somewhere in the region of $30. Would you also be willing to accept link placements on pre-existing content on your site?

Let me know your thoughts.

Best wishes,

Peter

Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.